Subject: Re: [PATCH v3 2/3] hvc_init(): Enforce one-time initialization.

From: Rusty Russell <[email-masked]>
Date: Tue, 22 Nov 2011 11:28:09 +1030

On Mon, 21 Nov 2011 14:16:38 -0800, Miche Baker-Harvey <[email-masked]> wrote:
> Thanks, Rusty.  I'm not using QEMU though, just KVM.   I create the device, wait
> for the message from the guest that the device is ready, and then add ports.
> 
> Miche

OK, since Amit was the one who implemented multi-port console, I'm going
to hand this to him.

I'm sure he's been looking for excuses to dive back into the console
code!

Cheers,
Rusty.